JPCERT コーディネーションセンター

安全・安心なIT社会のための、国内・国際連携を支援する

お問い合わせ 採用情報 サイトマップ English

Home > 情報提供 > 注意喚起 > 2013 > Adobe Reader 及び Acrobat の脆弱性 (APSB13-15) に関する注意喚起

最終更新: 2013-05-15

Adobe Reader 及び Acrobat の脆弱性 (APSB13-15) に関する注意喚起


各位

                                                   JPCERT-AT-2013-0024
                                                             JPCERT/CC
                                                            2013-05-15

                  <<< JPCERT/CC Alert 2013-05-15 >>>

    Adobe Reader 及び Acrobat の脆弱性 (APSB13-15) に関する注意喚起

            https://www.jpcert.or.jp/at/2013/at130024.html


I. 概要

  PDF ファイル閲覧ソフトウエア Adobe Reader 及び PDF ファイル作成・変換
ソフトウエア Adobe Acrobat には複数の脆弱性があります。結果として、遠隔
の第三者が細工した PDF ファイル等をユーザに開かせることで Adobe Reader
や Acrobat を不正終了させたり、ユーザの PC 上で任意のコードを実行させた
りする可能性があります。

    Security updates available for Adobe Reader and Acrobat
    https://www.adobe.com/support/security/bulletins/apsb13-15.html


II. 対象

  対象となる製品とバージョンは以下の通りです。

  - Adobe Reader XI (11.0.02) 及びそれ以前
  - Adobe Reader X (10.1.6) 及びそれ以前
  - Adobe Reader 9.5.4 及びそれ以前
  - Adobe Acrobat XI (11.0.02) 及びそれ以前
  - Adobe Acrobat X (10.1.6) 及びそれ以前
  - Adobe Acrobat 9.5.4 及びそれ以前

  詳細は、Adobe Systems 社の情報をご確認ください。


III. 対策

  Adobe Reader 及び Acrobat を以下の最新のバージョンに更新してください。
Adobe Reader 及び Acrobat の起動後、メニューの"ヘルプ (H)" ->
"アップデートの有無をチェック (U)" をクリックすることで更新できます。

  - Adobe Reader XI (11.0.03)
  - Adobe Reader X (10.1.7)
  - Adobe Reader 9.5.5
  - Adobe Acrobat XI (11.0.03)
  - Adobe Acrobat X (10.1.7)
  - Adobe Acrobat 9.5.5

  メニューからの更新が不可能な場合は、以下の URL から 最新の Adobe
Reader 及び Acrobat をダウンロードしてください。

    Adobe.com - New downloads
    https://www.adobe.com/support/downloads/new.jsp

  詳細については、Adobe Systems 社からの情報を参照してください。

  ※ Adobe Reader 及び Acrobat 9 は、2013年6月にサポートが終了すること
     がアナウンスされています。Adobe Reader 及び Acrobat X もしくは XI
     への移行をご検討ください。

    One Year from Now: Adobe Reader and Acrobat 9 EOL << Adobe Reader Blog
    https://blogs.adobe.com/adobereader/2012/06/one-year-from-now-adobe-reader-and-acrobat-9-eol.html


IV. 参考情報

    Adobe Systems
    Security updates available for Adobe Reader and Acrobat
    https://www.adobe.com/support/security/bulletins/apsb13-15.html

    Adobe Systems
    Adobe Reader and Acrobat XI (11.0.03), X (10.1.7) and 9.5.5
    https://blogs.adobe.com/adobereader/2013/05/adobe-reader-and-acrobat-xi-11-0-03-x-10-1-7-and-9-5-5.html


  今回の件につきまして当方まで提供いただける情報がございましたら、ご連
絡ください。

======================================================================
一般社団法人 JPCERT コーディネーションセンター (JPCERT/CC)
MAIL: info@jpcert.or.jp
TEL: 03-3518-4600 FAX: 03-3518-4602
https://www.jpcert.or.jp/

Topへ

CSIRTマテリアル
パスワードリスト攻撃による不正ログイン防止
CSIRTマテリアル
Follow jpcert on Twitter
blog_banner_english